# Whether the default player spawnpoints should be removed. Keep in mind, that given role spawnpoint will be removed only if there is at least one custom spawn point of that type.
remove_default_spawn_points: false
# List of possible names for ragdolls spawned by RagdollSpawnPoints.
ragdoll_role_names:
  ClassD:
  - 'D-9341'
vanilla_doors: {}
vanilla_tesla_properties:
  ignored_roles: []
  ignored_items: []
  inventory_item: true
  damage_multiplier: 1
doors: []
work_stations:
- is_interactable: true
  position:
    x: -8.956964
    y: 1000.014
    z: -34.36216
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
item_spawn_points: []
player_spawn_points: []
ragdoll_spawn_points: []
shooting_targets: []
primitives: []
light_sources:
- color: 'white'
  intensity: 75
  range: 100
  shadows: false
  position:
    x: 38.38184
    y: 992.0496
    z: 22.22621
  room_type: Surface
room_lights: []
teleports: []
lockers: []
schematics:
- schematic_name: 'Bench'
  culling_type: None
  is_pickable: false
  position:
    x: 62.93014
    y: 990.7681
    z: -50.16526
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'CeilingLight'
  culling_type: None
  is_pickable: false
  position:
    x: 62.98156
    y: 994.3853
    z: -50.05048
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'CeilingLight'
  culling_type: None
  is_pickable: false
  position:
    x: 0.001597621
    y: 1005.001
    z: -15.22442
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'CeilingLight'
  culling_type: None
  is_pickable: false
  position:
    x: 38.87
    y: 1015.96
    z: -31.67
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Lobbynou'
  culling_type: None
  is_pickable: false
  position:
    x: 38.50864
    y: 984.4902
    z: 28.08653
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Box'
  culling_type: None
  is_pickable: false
  position:
    x: 33.00864
    y: 984.4902
    z: 30.75607
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Box_XL'
  culling_type: None
  is_pickable: false
  position:
    x: 31.36166
    y: 984.4902
    z: 31.40284
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Barricade'
  culling_type: None
  is_pickable: false
  position:
    x: 28.92997
    y: 984.4902
    z: 30.67776
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'CarSleek'
  culling_type: None
  is_pickable: false
  position:
    x: 47.85918
    y: 984.4902
    z: 28.73442
  rotation:
    x: 0
    y: 220
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Forklift'
  culling_type: None
  is_pickable: false
  position:
    x: 25.47463
    y: 984.4902
    z: 29.95097
  rotation:
    x: 0
    y: 140
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Box2'
  culling_type: None
  is_pickable: false
  position:
    x: 27.03827
    y: 985.9938
    z: 28.10256
  rotation:
    x: 0
    y: 140
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'idiot'
  culling_type: None
  is_pickable: false
  position:
    x: 59.339
    y: 990.681
    z: 16.89649
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'PhRo'
  culling_type: None
  is_pickable: false
  position:
    x: 45.27934
    y: 991.2845
    z: 13.10477
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 3
    y: 3
    z: 3
  room_type: Surface
- schematic_name: 'SnowGolem'
  culling_type: None
  is_pickable: false
  position:
    x: 48.70865
    y: 984.4902
    z: 13.86985
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'SnowGolem'
  culling_type: None
  is_pickable: false
  position:
    x: 28.71562
    y: 984.4902
    z: 13.75267
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'TNT'
  culling_type: None
  is_pickable: false
  position:
    x: 43.68435
    y: 984.4902
    z: 29.1232
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
